<?php
$z[0]=Array("field","传统宴席十大碗,传统宴席十大碗",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","传统宴席十大碗是微山湖区民间传统宴席的主要形式，由扣碗鸡、小酥肉、扣碗鱼条、扣碗山药等菜品构成。以湖中野生四鼻鲤鱼、野生乌鳢、野生小白鱼、散养0鸡、野生莲子、山药等为主要原料。菜品有荤有素，营养搭配合理，老少皆宜，风味独特。菜品制作别具一格",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","传统宴席十大碗_微山县特产传统宴席十大碗",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　传统宴席十大碗是区民间传统宴席的主要形式，由鸡、小酥肉、扣碗鱼条、扣碗山药等菜品构成。以湖中野生、野生乌鳢、野生小、散养0鸡、野生莲子、山药等为主要原料。菜品有荤有素，营养搭配合理，老少皆宜，风味独特。菜品制作别具一格：吃鸡不见骨，吃鱼不见刺。整桌菜肴除一炒菜外，其余全有汤。汤品或咸或甜，或酸或辣，或浓或淡。制汤要求：要选两龄以上放养的蛋鸡煮汤。开水下鸡，旺火沸煮两个小时以上，达到色白、微黄、汤浓。汤煮好后放后土缸内。撇尽鸡油，加入、葱、姜熬制成的葱椒油。加工要求：鸡煮到九成透时捞出，不可煮过，要待凉后方可拆骨；鱼条要取四斤以上野生四鼻鲤鱼，尾要红，鳞要金色，长条个为最佳，鱼条5厘米长，1厘米见方；要选小白鱼去皮去刺取净肉捶细腻，加水，搅上劲，下入汤中有一鲜、二嫩、三软、四漂之讲究；酥肉要选七分瘦，三分肥的，切成5厘米长，0.5厘米见方的条。\n</p><p>　",560,1354);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/14004050210UZ-5JO.gif",1356,1440);
$z[7][4]['name']="litpic";

?>